function FileData_Pairs(x)
{
x.t("(cli)","calling");
x.t("interrogation","provision");
x.t("available","due");
x.t("available","sim-pin");
x.t("available","cli");
x.t("parameter","description");
x.t("145","dialing");
x.t("every","ring");
x.t("accordance","gsm");
x.t("description","(num)");
x.t("refer","gsm");
x.t("refers","gsm");
x.t("enabled","permitted");
x.t("line","identity");
x.t("line","identification");
x.t("last","gsm");
x.t("err","write");
x.t("err","reference");
x.t("provided","otherwise");
x.t("type","provided");
x.t("type","type");
x.t("type","phone");
x.t("type","address");
x.t("type","alphanumeric");
x.t("type","alpha");
x.t("type","ton/npi");
x.t("type","value");
x.t("type","cli");
x.t("type","(num)");
x.t("urc","mobile");
x.t("urc","delivered");
x.t("originator","cli");
x.t("response","error");
x.t("response","(s)");
x.t("pin","asc0");
x.t("subscriber","urc");
x.t("subscriber","calling");
x.t("party","receiving");
x.t("mobile","ter\u00adminated");
x.t("mobile","terminated");
x.t("execution","supplementary");
x.t("unknown","accordance");
x.t("unknown","number");
x.t("international","access");
x.t("withheld","originator");
x.t("limitations","originating");
x.t("card","available");
x.t("access","code");
x.t("command","refers");
x.t("command","response");
x.t("command","enables");
x.t("command","clip=");
x.t("command","clip");
x.t("command","gives");
x.t("mux1","mux2");
x.t("includes","international");
x.t("presentation","command");
x.t("presentation","enables");
x.t("presentation","supplementary");
x.t("presentation","9.9");
x.t("presentation","cli");
x.t("status","clip");
x.t("status","triggers");
x.t("list","supported");
x.t("mux2","mux3");
x.t("07.07","gsm");
x.t("found","phonebook");
x.t("cme","error");
x.t("mux3","charge");
x.t("identity","(cli)");
x.t("network","clip");
x.t("network","number");
x.t("according","gsm");
x.t("permitted","calling");
x.t("entry","found");
x.t("due","interworking");
x.t("recommended","value");
x.t("test","command");
x.t("delivered","every");
x.t("specified","type");
x.t("sim","card");
x.t("enables","called");
x.t("enables","disables");
x.t("ter\u00adminated","call");
x.t("codes","display");
x.t("codes","(num)");
x.t("entered","command");
x.t("octet","integer");
x.t("phone","number");
x.t("address","octet");
x.t("address","format");
x.t("gsm","07.07");
x.t("gsm","02.81");
x.t("gsm","supplementary");
x.t("gsm","04.08");
x.t("gsm","03.81");
x.t("write","command");
x.t("string","type");
x.t("string","includes");
x.t("empty","string");
x.t("receiving","mobile");
x.t("problems","limitations");
x.t("clip=","response");
x.t("selected","cscs");
x.t("commands","9.9");
x.t("error","err");
x.t("error","cme");
x.t("error","syntax");
x.t("supported","read");
x.t("display","unsolicited");
x.t("syntax","test");
x.t("occurs","parameter");
x.t("representation","number");
x.t("interworking","problems");
x.t("clip","enabled");
x.t("clip","response");
x.t("clip","list");
x.t("clip","network");
x.t("clip","write");
x.t("clip","error");
x.t("clip","number");
x.t("clip","calling");
x.t("clip","read");
x.t("clip","service");
x.t("clip","provisioned");
x.t("02.81","gsm");
x.t("02.81","given");
x.t("02.81","unsolicited");
x.t("number","type");
x.t("number","empty");
x.t("number","restricted");
x.t("number","(str)");
x.t("number","calling");
x.t("number","corresponding");
x.t("terminated","call");
x.t("phonebook","used");
x.t("format","145");
x.t("format","specified");
x.t("restricted","otherwise");
x.t("alphanumeric","representation");
x.t("calling","line");
x.t("calling","party");
x.t("calling","subscriber");
x.t("calling","address");
x.t("alpha","(str)");
x.t("alpha","cli");
x.t("(str)","string");
x.t("reference","(s)");
x.t("code","clip");
x.t("code","character");
x.t("ton/npi","unknown");
x.t("return","recommended");
x.t("return","setting");
x.t("override","category");
x.t("provision","status");
x.t("given","sim");
x.t("sim-pin","entered");
x.t("option","refer");
x.t("identification","presentation");
x.t("cring","urc");
x.t("nevertheless","return");
x.t("supplementary","service");
x.t("suppress","unsolicited");
x.t("value","significant");
x.t("value","128");
x.t("gives","status");
x.t("usb","mux1");
x.t("charge","last");
x.t("validity","clip");
x.t("validity","number");
x.t("validity","(num)");
x.t("triggers","interrogation");
x.t("originating","network");
x.t("subclause","10.5.4.7");
x.t("9.9","clip");
x.t("cli","available");
x.t("cli","withheld");
x.t("cli","validity");
x.t("cli","valid");
x.t("cli","effect");
x.t("read","command");
x.t("(s)","pin");
x.t("(s)","error");
x.t("(s)","clip");
x.t("[0]","suppress");
x.t("valid","cli");
x.t("result","codes");
x.t("result","code");
x.t("cscs","cli");
x.t("called","subscriber");
x.t("(num)","type");
x.t("(num)","clip");
x.t("(num)","[0]");
x.t("(num)","cli");
x.t("character","selected");
x.t("character","128");
x.t("integer","format");
x.t("otherwise","return");
x.t("otherwise","129");
x.t("disables","presentation");
x.t("asc0","asc1");
x.t("significant","nevertheless");
x.t("significant","cli");
x.t("call","occurs");
x.t("call","clip");
x.t("asc1","usb");
x.t("ring","cring");
x.t("service","according");
x.t("service","commands");
x.t("service","clip");
x.t("corresponding","entry");
x.t("used","character");
x.t("04.08","subclause");
x.t("setting","number");
x.t("unsolicited","result");
x.t("128","type");
x.t("128","number");
x.t("dialing","string");
x.t("129","alpha");
x.t("effect","execution");
x.t("provisioned","unknown");
x.t("provisioned","clip");
x.t("provisioned","override");
x.t("category","option");
x.t("03.81","number");
x.t("10.5.4.7","cli");
}
